"use client";
import { useRouter } from "@/shared/config/navigation";
import { useEffect } from "react";

const Profile = () => {
  const router = useRouter();
  useEffect(() => {
    router.push("/profile/personal");
  }, []);
  return <></>;
};

export default Profile;
